<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1cc828979bdea579f52a6234b9c1b42e">
  <dict>
    <!--2019-01-29 14:21:42.0-->
    <bool key="compatible_apn_switch">true</bool>
  </dict>
</config>
